#nav{
	list-style:none;
	margin:auto;
	margin-left:45px;
}
#nav li{
	float:left;	
	width:145px;
	text-align:center;
	font-family: menuFont, Arial, Helvetica, sans-serif;
	font-size:17px;
}

#nav li a{
	display:block;	
	padding:10px;
	text-decoration:none;
	color:white;
	background:#07bbdb;
}

#nav li a:hover{
	color:black;
	background:#a0e340;
}


#nav li ul{
	display:none;
	position:absolute;
	padding:0;
	list-style:none;	
}

#nav li:hover ul{
	display:block;	
	z-index:1500;
}

#nav li li{
	text-align:left;
	float:none;	
	background:#07bbdb;
	width:245px;
	border-bottom:1px solid #0CF;
}

